/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Picasso
 */
public enum DeliveryStatusType {
    ENABLED {
        @Override
        public String toString() {
            return "habilitada";
        }
    }, DISABLED {
        @Override
        public String toString() {
            return "desabilitada";
        }
    },
    READ {
        @Override
        public String toString() {
            return "leida";
        }
    };
}
